/* "fallback" links for non-CSS supporting browsers. */
.fallback {
 display: none;
}

/* Here's our default note styles. */
.notedefault, .notenested {
 position: absolute;
 visibility: hidden;
 top: 1.5em;
 left: 2em;
 width: 300px;
}

.notenested {
 width: 8em;
 padding: 3px;
 border: 1px solid #963;
 background-color: #C96;
 color: white;
}

/* Some position-type-specific offset information. Tweak as needed! */
.snp-mouseoffset, .snp-triggeroffset, .snp-mousetrack {
 margin-left: 5px;
 margin-top: 15px;
}

/* Headings within notes */
.notedefault h5 {
 margin: 0 0 5px 0;
 padding: 2px;
 background-color: white;
 color: black;
}

/* Note close marker is only shown within pinned notes. */
.note-close {
 float: right;
 margin-top: 2px;
 width: 14px;
 height: 14px;
 line-height: 14px;
 color: black;
 text-decoration: none;
 visibility: hidden
}
.snb-pinned .note-close {
 visibility: inherit;
}

.popupBlockContent {
background: #fefefe;
border: 1px solid #333;
padding: 10px;
}
.popupHeading {
font-size: 16px;
color: #000;
font-weight: bold;
padding-bottom: 5px;               
}
.popupHeading a {
color: #0066cc;   
text-decoration: none;           
}
.popupContentLeft {
float: left;
width: 100px;
    margin-right: 10px;
}
.popupContentRight {
font-size: 12px;
color: #333;
}